<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.0330</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.9998</MDI>
      <MDI key="STATISTICS_MEAN">13.4304</MDI>
      <MDI key="STATISTICS_STDDEV">6.3675</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
